<template>
  <div id="app">
    <Header>    </Header>
    <Body> </Body>
    <Footer></Footer>
  </div>
</template>

<script>
import Header from "./components/Header";
import Body from "./components/Body";
import Footer from "./components/Footer";

export default{
  name:'App',
  components:{
    Header,
    Body,
    Footer
  }
}
</script>

<style>
html, body{padding:0; margin:0;}
#app{
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin:0;
  padding:0;
}
</style>
